USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_PORT_LOADING] ([PORT_LOADING_CD], [PORT_LOADING_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'ID SHT    ', N'SOEKARNO HATTA, INDONESIA', N'System', CAST(N'2016-07-27T16:30:58.000' AS DateTime), N'spex.admin', CAST(N'2016-12-17T10:58:03.310' AS DateTime))
INSERT [spex].[TB_M_PORT_LOADING] ([PORT_LOADING_CD], [PORT_LOADING_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'ID TPP    ', N'TANJUNG PRIOK, INDONESIA', N'System', CAST(N'2016-07-27T16:30:58.000' AS DateTime), N'spex.admin', CAST(N'2016-12-17T11:01:14.107' AS DateTime))
